@charset "utf-8";
/* CSSMenu */
body {
  font-size: 14px;
  font-family:  Arial, Helvetica, sans-serif; font-style: normal;
  background-color: #FEFEFA;
}
body.hide-scrolling {
    overflow-y: hidden;
}
/* --> START OF <-- START FORMATTING   FORMATTING   FORMATTING   FORMATTING   FORMATTING  FORMATTING   */
.allcaps { text-transform:capitalize }
#small_textarea { font-size: 13px; }
#small_textbox { font-size: 13px; }


.blurry-text { text-shadow: 10px 1px 3px black, -1px -1px 4px black; font-size: 1em; }
.blurry-image { opacity: 0.07; border: 2px solid black; }
.dottedtable { border-color:#cccccc; border-style:dashed; border-width:4px; }
.halfheading { font-size:115%; font-weight:bold; }
.important { background-color:#F5FCC8;  padding:2px; }
.left  { float: left; }
.right { float: right; }

a:link {color:#164998;  text-decoration: none; }      /* blue - unvisited link */
a:visited {color:#8f8f8f;}  /* grey - visited link */
a:hover {color:#F01B1B; text-decoration: underline;}  /* red - mouse over link */
a:active {color:#F01B1B;}  /* red - selected link */ 

@font-face { font-family: YanoneKaffeesatz; src: url('../Fonts/YanoneKaffeesatz-Regular.eot'); src: url('../Fonts/YanoneKaffeesatz-Regular.ttf'); } 

code { font-size:1.2em; color:#069; }
code span {	color:green; }

.container_spread_H {
  display: flex;
  justify-content: space-between;
}


h1 { font-size: 2.25em; /* 40px/16=2.5em */ }
h1 { color: #000000; font-size: 14px; }
h1.h1-white { margin: 0px; padding: 0px 0px 0px 0px; color: #ffffff; }
h1.h1-blue  { margin: 0px; padding: 0px 0px 0px 0px; color: #035294; text-transform: uppercase; }
h1,h2 { margin:0;  padding:4px; font:bold 1.5em arial,verdana; border-bottom:1px solid #000; }
h2 { font-size: 1.75em; /* 30px/16=1.875em */ }
h2 { color: #000000; font-size: 16px; }
h2.h2-white { margin: 0px; padding: 0px 0px 0px 0px; color: #ffffff; text-transform: uppercase; }
h2.h2-blue  { margin: 0px; padding: 0px 0px 0px 0px; color: #035294; text-transform: uppercase; }
h3 { font-size: 1.1em; /* 30px/16=1.875em */ margin-top: 0.4em; margin-bottom: 0.2em; display: inline; }
h3 { color: #000000; font-size: 18px; }
h3.h3-white { margin: 0px; padding: 0px 0px 0px 0px; color: #ffffff; text-transform: uppercase; }
h3.h3-blue  { margin: 0px; padding: 0px 0px 0px 0px; color: #035294; text-transform: uppercase; }

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img {
  max-inline-size: 100%;
  block-size: auto;
}
.image-row {
  display: flex;
  justify-content: space-between; /* this will add equal space between each image */
}
.co_logo img {
  float:left;
  display: inline;
  margin: 10px 20px 0px 0px;
}
.wdn-text-hidden {
position:absolute!important;;
display: inline-block;
border: 0!important;
padding: 0!important;
margin: 0!important;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
.styled-select select { font-size: 12px; }
.numberCircle {
	width: 18px;
	height: 18px;
	padding: 1px;
	background: #f0f0f0;
	border: 1px solid #000;
	color: #de1b1b;
	text-align: center;
	font-family: Arial, sans-serif;
}
.pagenocircle {
  background: #164998;
  border-radius: 0.35em;
  -moz-border-radius: 0.35em;
  -webkit-border-radius: 0.35em;
  color: #ffffff;
  display: inline-block;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
  width: 1.4em;
  margin: 0px -5px 0px -5px; 
}
span.circle {
  background: #164998;
  border-radius: 8.2em;
  -moz-border-radius: 8.2em;
  -webkit-border-radius: 8.2em;
  color: #ffffff;
  display: inline-block;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
  width: 1.4em;
  margin: 0px -5px 0px -5px; 
}
input[type="text"] { font-size:16px; }
input[type="password"] { font-size:16px; }
input[type="button"]{ font-size:16px; }
input[type="submit"] { font-size:16px; }
input[type="reset"] { font-size:16px; }

#redline  { background-color: #CF3050; }
#greyline {	background-color: #999999; }
#blackline { background-color: #000000; position: relative; margin: -20px auto; }
#goldline  {	background-color: #DAA520; }
/* --> END OF <-- FORMATTING   FORMATTING   FORMATTING   FORMATTING   FORMATTING  FORMATTING   */

/* --> START OF <-- SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS */
.submit-btn {
  display: block;
  display:inline;
  font-size: 12px;
  height: 25px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  color:#000000;
  border-radius: 5px;
  overflow:hidden;
}
.submit-btn-red {
  display: block;
  display:inline;
  font-size: 12px;
  height: 25px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  background-color:f1654e;
  background-color:ff0000;
  border-radius: 5px;
  overflow:hidden;
}

.submit-btn-sq {
  display: block;
  display:inline;
  font-size: 12px;
  height: 25px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  color:#000000;
  overflow:hidden;
}

.submit-btn:hover { background:#d0d0d0; color:#000000; }
.submit-btn-L { display: block; font-size: 15px; height: 30px; color:#000000;  border-radius: 5px;  overflow:hidden; }
.submit-btn-L:hover { background:#d0d0d0; color:#000000; }
/* --> END OF <-- SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS  SUBMIT BUTTONS */

/*  --> START OF <-- ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX */
#alertBox {
  position:relative;
  width:400px;
  min-height:200px;
  margin-top:80px;
  border:1px solid #666;
  background-color:#fff;
  background-repeat:no-repeat;
  background-position:20px 30px;
}
#modalContainer > #alertBox {
  position:fixed;
}
#alertBox h1 {
  margin:0;
  min-height:28px;
  font:bold 1.2em arial,verdana;
  background-color:#395798;
  color:#FFF;
  border-bottom:1px solid #000;
  padding:14px 8px 8px 8px;
  text-align: center;
}
#alertBox p {
  font:bold 1.0em arial,verdana;
  height:5px;
  padding:4px 8px 8px 8px;
  margin-left:5px;
  text-align: center;
}
#alertBox #closeBtn {
  display:block;
  position:relative;
  margin:75px auto;
  margin-bottom:15px;
  padding:7px;
  border:1px;
  width:70px;
  font:1.2em arial,verdana;
  text-transform:uppercase;
  text-align:center;
  color:#000;
  background-color:#cccccc;
  border-radius: 3px;
  text-decoration:none;
}
/*  --> END OF <-- ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX  ALERT BOX */

/*  --> START OF <-- SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  */
#signin {
  margin: auto;
  height: 22px;
  width:950px;
  overflow: hidden;
  border-right-width: thin;
  border-left-width: thin;
  border-right-color: #000;
  text-align:right;
  border-left-color: #000;
  top: 2px;
  z-index: 99;
  position:relative;
}
#signin a:link { color:#ffffff; text-decoration: none; }   /* blue - unvisited link */   
#signin a:visited { color:#ffffff; }  /* grey - visited link */
#signin a:hover { color:#F01B1B; text-decoration: underline; }  /* red - mouse over link */
#signin a:active { color:#F01B1B; }  /* red - selected link */ 
/*  --> END OF <-- SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  SIGN-IN  */
/*  --> START OF <-- TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  */
.beigetable_1 {
  background-color:#FDFDED;
  border-color:#72716F;
  border-style:solid;
  border-width:1px;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  overflow:hidden;
}
.bluetable_1 {
  background-color:#096FC4;
  border-color:#000000;
  border-style:solid;
  border-width:1px;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  overflow:hidden;
}
.bluetable_4 {
  background-color: #395798;
  border-color: #AAAAAA;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.bluetable_5 {
  background-color: #395798;
  background-color: #1559AE;
  background-color: #5A9FD8;
  border-color: #AAAAAA;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.bluetable_5NB {
  background-color: #395798;
  background-color: #1559AE;
  background-color: #5A9FD8;
  border-color: #AAAAAA;
  border-color: #000000;
  border-style: solid;
  border-width: 0px;
  overflow:hidden;
}
.bluetable_15 {
  background-color: #395798;
  background-color: #1559AE;
  background-color: #395798;
  border-color: #AAAAAA;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_0 {
  background-color:#fcfcfc; 
  border-color:#e6e6e6; 
  border-color:#b8b8b8; 
  border-style:solid; 
  border-width:1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:visible;
}
.greytable_1 {
  border-color:#999999;
  background-color:#f0f0f0;
  border-style:solid;
  border-width:1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:visible;
}
.greytable_1NB {
  background-color:#F4F4F4; 
  border-color:#999999; 
  border-style:solid; 
  border-width:0px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_5 {
  background-color: #eeeeee;
  border-color: #AAAAAA;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_5NB {
  background-color: #eeeeee;
  border-color: #AAAAAA;
  border-style: solid;
  border-width: 0px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_5NBS {
  background-color:#eeeeee;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.greytable_10 {
  background-color:#e6e6e6;
  border-color:#999999;
  border-style:solid;
  border-width:1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_10NB {
  background-color:#e6e6e6;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_10NBS {
  background-color:#e6e6e6;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.greytable_10BS {
  background-color:#e6e6e6;
  border-color:#999999;
  border-style:solid;
  border-width:1px;
  overflow:hidden;
}
.greytable_12NBS {
  background-color:#EAEAEA;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.greytable_15 {
  background-color:#d6d6d6;
  background-color:#efeeee;
  border-color:#999999;
  border-style:solid;
  border-width:1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_15NB {
  background-color:#d6d6d6;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_15NBS {
  background-color:#d6d6d6;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.greytable_20NB {
  background-color:#b8b8b8;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.greytable_20BS {
  background-color:#b8b8b8;
  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.greytable_20NBS {
  background-color:#b8b8b8;

  border-color:#999999;
  border-style:solid;
  border-width:0px;
  overflow:hidden;
}
.redtable_5 {
  background-color: #FFbbbb;
  background-color: #ff6a6a;
  background-color: #ff0000;
  border-color: #AAAAAA;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.whitetable {
  background-color:#ffffff; 
  border-color:#999999; 
  border-style:solid; 
  border-style:solid; 
  border-width:1px;
  border-top-left-radius:12px;
  border-top-right-radius:12px;
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
  overflow:hidden;
}
.whitetable_NB {
  background-color:#ffffff; 
  border-color:#999999; 
  border-style:solid; 
  border-width:0px;
}
.whitetable_1 {
  background-color:#ffffff; 
  border-color:#999999;
  border-style:solid;
  border-width:1px;
}
.roundedCorners { 
  border: 1px solid black;
  border-radius: 18px;
  border-spacing: 2px;
}
.roundedCorners td, 
.roundedCorners th { 
  padding: 4px;
}
.roundedCorners tr.message > td.message {
  background-color:#ffffff;  
}
.roundedCorners tr:last-child > td {
  border-bottom: none;
}
/*  --> END OF <-- OF END OF TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  TABLES  */

/*  --> START OF <-- CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  */
.logo_image { 
  position:relative;
  top:2px;
}
.container_logo #logo_text { 
  position:relative;
}
.container_logo h1, #container_logo h2 { 
  font: normal 190%  arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}
.logo_text h1, #logo_text h1 a, #logo_text h1 a:hover { padding: 28px 0 0 0; color: #FFF; text-decoration: none; }
.logo_text h1 a .logo_colour { color: #de1b1b; }
.logo_text a:hover .logo_colour { color: #FFF; }
.logo_text h2 { font-size: 160%; padding: 20 0 0 0; color: #ffffff; margin: -8px auto 0 auto; }

.logo_white_text1 {
   padding: 7px 0px 0px 92px; 
   color:#fff; 
}
.logo_white_text1_short {
	display:none;
}
.logo_white_text1_800 {
	display:none;
}
.logo_white_text2 { padding: 5px 0 0 0; color:#fff;  text-decoration: none; }


.container_page {
 width: 100%;
 margin: 0 auto;
 background-color:#fff !important;
}
.container_background {
  background: url("../images/Layout/banner_sky4.jpg") repeat left ;
  height: 500px;
  width: 100%;
  min-width: 500px;
}
.container_header {
  height: 90px;
  width: 100%;
/*  border-bottom:double;
  border-bottom:1.5mm ridge rgba(211, 20, 50, .8);
*/
}
.container_menu {
/*  background-color:#164998 !important;
*/ 
  height: 75px;
  max-width: 1500px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
  padding: 0px 25px 0px 25px;
  padding: 0px 20px 0px 15px;
  padding: 0px 0px 0px 0px;
  z-index: 100;
  position:relative;
/*NB:::::google map z-index only works with position:absolute, position:relative, or position:fixed
*/
}

.container_mid {
  max-width: 1500px;
  margin: 0 auto;
  background-color:#ffffff;  
  padding-left:5px;
  padding-right:5px;
  padding-bottom:5px;
  border-left:2px;
  border-left-color:#e2e2e2;
  border-left-style:ridge;
  border-left-width:1px;
  border-right:2px;
  border-right-color:#e2e2e2;
  border-right-style:ridge;
  border-right-width:1px;
  box-shadow: 0x 2px 2px 0px; 
  box-shadow: 1px 1px #ff0000;
  box-shadow: inset 1px 0px 8px #e2e2e2;
  min-height: 600px;
  z-index: 99 !important;
}
.container_mid .container_kampmap {
	z-index: 1;
	position:relative !important;
}

-->-->
/*.container_mid mapcanvas {
	z-index: 1;
	position:relative !important;
}*/



.container_footer_links {
  background-color:#174998;
  max-width: 100%;
  margin: 0 auto;
  background-color:#39C;
  background-color:#003399;
  background-color:#3366cc;
  background-color:#0a3a88;
  background-color:#174998;
}
.container_footer_img {
  max-width: 1500px;
  margin: 0 auto;
}
/* --> END OF <--  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  CONTAINERS  */

/*  --> START OF <-- CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU */

.cssmenu { padding: 12px 0 0 0;  }

.cssmenu ul.cssmenu-nav {
    display: flex;
    align-items: flex-start;
    justify-content:space-between;
    list-style: none;
    font-family: 'Roboto', sans-serif;
    padding-left: 0px;
	margin-top: -15px;
}
.cssmenu ul.cssmenu-nav>li {
    position: relative;
    float: left;
    width: auto;
}

.cssmenu ul.cssmenu-nav>li a:hover {
	width: 100%;
	text-decoration: none;
	color: rgb(103, 130, 252) !important;
	color: rgb(0, 0, 0) !important;
	color: red !important;
	font-weight:bold;
}
.cssmenu ul li.dropdownitem>a:after{
    width: 15px;
    height: 15px;
    text-align: center;
    float: right;
    background-color:#000;
    background-color:#fff !important;
    content: "";
    margin: 3px 0px 0px 3px;
    -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="15px" height="15px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"></path></svg>');
    mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="15px" height="15px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"></path></svg>');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}
.cssmenu ul li .dropdown{
    display:none;
    position: absolute;
    min-width: 200px;
}


@media screen and (min-width: 1050px) {
  .cssmenu ul.cssmenu-nav>li a{
	  color: #333 !important;
	  color: #fff !important;
	  font-weight: bold;
	  text-decoration: none;
	  padding: 10px 10px;
	  border-radius: 8px;
	  display: inline-block;
	  font-size: 15px;
	  height: 100%;
	  position: relative;
  }
  .cssmenu ul li.dropdownitem:hover .dropdown{
	  display: block;
	  position: absolute;
	  margin: 0;
	  padding: 5px 0px;
	  min-width: 160px;
	  padding-top: 0px !important;
  }
  .ozwmenu ul li.dropdownitem .dropdown.lefty{
	  left:-138px;
  }	
  .cssmenu ul li.dropdownitem:hover > a{
	  border-radius: 8px 8px 0px 0px !important;
  }
  .cssmenu ul li.dropdownitem ul li.dropdownitem:hover > a{
	  border-radius: 8px !important;
  }
  .cssmenu ul li.dropdownitem:hover .dropdown .dropdown{
	  display: none;
  }
  .cssmenu ul li.dropdownitem .dropdown li.dropdownitem:hover .dropdown {
	  padding-left: 8px;
	  position: absolute;
	  margin: 0;
	  padding-top: 0px !important;
	  min-width: 200px;
	  min-width: 180px;
	  display: inline-table;
	  top: 0 !important;
	  left: 100% !important;
	  right: auto !important;
  }
  .cssmenu ul li.dropdownitem .dropdown .dropdown .dropdown {
	  display: none !important;
	  visibility: hidden;
  }
  .cssmenu ul li.dropdownitem .dropdown ul {
	  list-style: none;
	  background-color: #fff;
	  background-color:#164998!important;		
	  background-color:#164998!important;		
	  background-color:#ff0000!important;		
	  background-color:#164998!important;		
	  float: left;
	  padding: 5px;
	  border-radius: 0px 0px 8px 8px;
	  border:thin;
	  border-style:double;
	  border-color:#666;
  }
  .cssmenu ul li.dropdownitem .dropdown.lefty {
	  left:-100px;
  }
  .cssmenu ul li.dropdownitem ul li a{
	  color: #333 !important;
	  color: #fff !important;
	  font-weight: bold;
	  text-decoration: none;
	  padding: 5px 0px;
	  float: left;
	  width: 100%;
	  border-radius: 0px;
	  font-size: 15px;
  }
  .cssmenu ul.cssmenu-nav .dropdown ul li a:hover {
	  color: #333 !important;
	  color: red !important;
	  font-weight:bold;
  }
  /* Animations */
  .dropdownitem .dropdown{
	  animation: translateDown 200ms 0ms ease-in-out forwards;
	  transform-origin: top center;
  }
  .dropdownitem .dropdownitem .dropdown {
	  transform-origin: top center !important;
	  animation: translateX 200ms 0ms ease-in-out forwards !important;
  }
  @keyframes translateDown {
	  0% {
		  transform: scaleY(0)
	  }
	  80% {
		  transform: scaleY(1.1)
	  }
	  100% {
		  transform: scaleY(1)
	  }
  }
  @keyframes translateX {
	  0% {
		  opacity: 0;
		  transform: translateX(-60px);
	  }
	  80% {
		  transform: translateX(-5px);
	  }
	  100% {
		  opacity: 1;
		  transform: translateX(0px);
	  }
  }
  /* Dropdown + Dropdown */
  .cssmenu ul li.dropdownitem ul li .nav-dropdown:after{
	  width: 15px;
	  height: 15px;
	  text-align: center;
	  float: right;
	  background-color: #000;
	  background-color: #fff !important;
	  content: "";
	  margin: 1px 0px 0px 3px;
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="12px" height="12px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path></svg>');
	  -webkit-mask-repeat: no-repeat;
	  mask-repeat: no-repeat;
	  -webkit-mask-position: center;
	  mask-position: center;
  }
  .cssmenu ul.cssmenu-nav .dropdown ul li {
	float: left;
	width: 100%;
  }
  .cssmenu ul.cssmenu-nav .dropdown ul li a{
	padding: 8px 0px;
  }
  .cssmenu ul li.dropdownitem ul li a,
  .cssmenu ul li.dropdownitem ul li .dropdown ul li a {
	border-bottom: 1px dotted #eee;
  }
  .cssmenu ul li.dropdownitem ul li:last-child a,
  .cssmenu ul li.dropdownitem ul li .dropdown ul li:last-child a {
	border-bottom: 0px !important;
  }
  /* Dropdown + Dropdown */
  .cssmenu ul li.dropdownitem ul li a:before,
  .cssmenu ul li.dropdownitem ul li .nav-dropdown ul li a:after{
	display: none !important;
  }
  .cssmenu ul li.dropdownitem ul li .nav-dropdown ul li:last-child a{
	border-bottom: 0px !important;
  }
  .cssmenu ul li.dropdownitem .dropdown ul li.dropdownitem {
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
  }
  /* Responsive Menu */
  .menu-close,
  .menu-open { 
	display: none; }
	
  .campsearchtable1 {
    display: inline;
  }  
  .campsearchtable2 {
    display: none; 
  }  

}



@media screen and (max-width: 1050px) {

.container_header {
    height: 80px;
    width: 100%;
}

  .campsearchtable1 {
    display: inline;
  }  
  .campsearchtable2 {
    display: none; 
  }  

.logo_image { 
  position:relative;
  top:0px;
  left:-5px;
  max-width:28%;
  min-width: 80px;
}
  .logo_white_text1 {
	  display:none;
  }
  .logo_white_text1_800 {
	  display:flex;
	  padding: 46px 140px 0px 0px; 
	  color:#fff;
  }
  .logo_white_text1_short {
	  display:none;
	  padding: 40px 0px 0px 0px; 
      color:#fff;
	  vertical-align: bottom;
  }

  div.searchboxtext {
	font-size: 11px;
  }
  div.searchboxtext img {
	display:none;	
  }
  .logo_white_text1 {
	 padding: 55px 0px 0px 112px; 
  }
  .text_shrink_to_80 {
	  font-size:80%;
  }
  .container_footer_links .container_footer_text {
	  font-size:80%;
  }
  .menu-open,
  .menu-close {
	  cursor: pointer;
	  color:#333;
	  text-decoration: none;
	  font-size: 26px;
  }
  .menu-open {
	  display: block;
  }
  .menu-close {
	  display: none; 
  }
  .cssmenu {
	  position: relative;
	  display: none;
  }
  .cssmenu.active {
	  display: block;
  }
  .menu-open {
	  display: block !important;
	  float: left; /*open menu box */
	  padding: 0px 10px 0px 0px !important;
  }
  .mobile-menu-active .menu-close {
	  display: block !important;
	  z-index: 15;
	  position: absolute;
	  right: 13px;
	  left: unset !important;
	  top: 0px;
	  float: left;
  }
  
  .cssmenu-nav {
	  display: none !important;
  }
  .cssmenu.active .cssmenu-nav {
	  display: block !important;
  }
  .cssmenu.active{
	  position: fixed;
	  left: 8px;
	  top: 90px;
	  margin-top: -5px !important;
	  width: 40%;
	  height: 100vh;
	  display: flex;
	  z-index: 14;
  }
  .cssmenu.active .cssmenu-nav{
	  background-color: #fff !important;
	  background-color: #164998 !important;
	  background-color: #053583 !important;
	  float: left;
	  margin-top: 0px;
	  padding: 20px 10px;
	  width: 70%; /*popup menu width*/
	  width: 80%; /*popup menu width*/
	  height: 100vh;
	  overflow: scroll;
	  transform-origin: top center !important;
  }
  .cssmenu.active .cssmenu-nav, .menu-close {
	  animation: translateX 400ms 0ms ease-in-out forwards !important;
  }
  .cssmenu ul.cssmenu-nav>li {
	  float: left;
	  width: 100%;
  }
  .cssmenu ul.cssmenu-nav>li a{
	  color:#FFF !important;
	  float: left;
	  width: 100%;
	  text-decoration: none;
	  color: #333;
	  padding: 10px 0px;
	  border-bottom: 1px solid #ddd;
	  border-bottom: 1px solid #53789d;
  }
  
  .cssmenu ul.cssmenu-nav>li ul li a{
	  border-bottom: 0px solid #ddd;
	  border-bottom: 0px solid #53789d;
  }
  
  
  .cssmenu ul.cssmenu-nav>li a:hover {
	  float: left;
	  width: 100%;
	  transition: all 0.25s ease-out;
	  text-decoration: none;
	  color: rgb(103, 130, 252) !important;
	  color: rgb(0, 0, 0) !important;
	  color: red !important;
	  font-weight:bold;
	  padding: 10px 0px;
  }
  .cssmenu ul li.dropdownitem>a:hover:after{
	  background-color: rgb(103, 130, 252) !important;
	  background-color: #fff !important;
  }
  .nav-dropdown.opened {
	  color: rgb(103, 130, 252) !important;
	  color: #fff !important;
/*	  border-bottom: 1px solid rgba(103, 130, 252, 0.5) !important;
*/  }
  .cssmenu ul.cssmenu-nav>li:last-child a{
	  border-bottom: 0px solid #ddd;
  }
  .cssmenu.active ul li .nav-dropdown.opened + .dropdown ul {
	  list-style: none;
	  float: left;
	  margin-left: 0px;
	  padding-left: 22px;
  }
  .cssmenu.active ul li .nav-dropdown.opened + .dropdown ul .dropdown ul {
	  padding-left: 22px;
  }
  .cssmenu.active ul li .nav-dropdown.opened + .dropdown{
	  display: block;
	  position: relative;
	  margin: 0;
	  padding: 5px 0px;
	  min-width: unset;
	  padding-top: 0px !important;
	  float: left;
  }
  .cssmenu.active ul li.dropdownitem:hover + .dropdown + .dropdown{
	  display: none;
  }
  #menu-overlay {
	  float: left;
	  display: none;
	  width: 100%;
	  height: 100vh;
	  z-index: 13;
	  position: fixed;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
  }
  #menu-overlay.show {
	  display: block !important;
  }
  .menu-open .open {
	  width: 40px;
	  height: 1px;
	  float: left;
	  background-color: #fff !important;
	  padding:42px 10px 0px 5px;
	  margin-top:28px;
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square" viewBox="0 0 16 16"><path d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"></path><path d="M6 11.5a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square" viewBox="0 0 16 16"><path d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"></path><path d="M6 11.5a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm-2-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5z"></path></svg>');
	  -webkit-mask-repeat: no-repeat;
	  mask-repeat: no-repeat;
	  -webkit-mask-position: center;
	  mask-position: center;
	  transition: all 0.2s ease-out;
  }
  .mobile-menu-active .menu-open .open, .menu-open .open:hover {
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="40px" height="40px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="40px" height="40px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
  }
  .mobile-menu-active .menu-open .open, .menu-open .open:hover {
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="40px" height="40px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="40px" height="40px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
  }
  .mobile-menu-active .menu-open .open, .menu-open .open:hover {
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="40px" height="40px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="35px" height="35px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-filter-square-fill" viewBox="0 0 16 16"><path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm.5 5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1 0-1zM4 8.5a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5zm2 3a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5z"></path></svg>');
  }
  .menu-close .close {
	  width: 38px;
	  height: 38px;
	  float: left;
	  background-color: #ff0000;
	  background-color: #fff;
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="38px" height="38px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-x close" viewBox="0 0 16 16"><path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="38px" height="38px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-x close" viewBox="0 0 16 16"><path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"></path></svg>');
	  -webkit-mask-repeat: no-repeat;
	  mask-repeat: no-repeat;
	  -webkit-mask-position: center;
	  mask-position: center;
	  transition: all 0.2s ease-out;
  }
  .menu-close .close:hover {
	  background-color: #000;
	  background-color: #fff;
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-arrow-left" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z"></path></svg>');
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg width="30px" height="30px" xmlns="http://www.w3.org/2000/svg" fill="currentColor" class="bi bi-arrow-left" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z"></path></svg>');
  }
  .cssmenu.active ul li.dropdownitem>a.opened:after{
	  -webkit-mask-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="12px" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/></svg>') !important;
	  mask-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="12px" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/></svg>') !important;
  }
  @keyframes translateX {
	  0% {
		  opacity: 0;
		  transform: translateX(-160px);
	  }
	  80% {
		  transform: translateX(-5px);
	  }
	  100% {
		  opacity: 1;
		  transform: translateX(0px);
	  }
  }
}
@media screen and (max-width: 850px) {
  .campsearchtable1 {
    display: none;
  }  
  .campsearchtable2 {
    display: inline;
  }  
}

@media screen and (max-width: 800px) {
  img.searchboximg {
    display:none;	
  }
}

@media screen and (max-width: 640px) {
  .logo_image { 
	position:relative;
	left:-7px;
	}  
  .logo_white_text1 {
	  display:none;
  }
  .logo_white_text1_800 {
     display:none;
  }
  .logo_white_text1_short {
	padding: 40px 0px 0px 0px; 
	color:#fff;
		  vertical-align: bottom;
  }
.logo_image { 
  position:relative;
  top:0px;
  left:-5px;
  max-width:48%;
  min-width: 80px;
}
  .logo_white_text1 {
	  display:none;
  }
  .logo_white_text1_800 {
	  display:none;
  }
  .logo_white_text1_short {
	  display:flex;
	  padding: 40px 0px 0px 0px; 
	  color:#fff;
  } 
  div.RV_image img {
	  display:none;
  }
}


@media screen and (max-width: 500px) {
  .cssmenu.active {
	  width: 40%;
  }
}

@media screen and (max-width: 400px) {
  .cssmenu.active{
	  width: 40%;
  }
}
/*  --> END OF <-- CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  CSS MENU  */

